### Virtual Method

# Gtk CellArea get_cell_property

#### Declaration [src]

    void
    get_cell_property (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      guint property_id,
      GValue* value,
      GParamSpec* pspec
    )

#### Description

No description available.

#### Parameters

`renderer` | `GtkCellRenderer`
| No description available.
| The data is owned by the caller of the function.
`property_id` | `guint`
| No description available.
`value` | `GValue*`
| No description available.
| The data is owned by the caller of the function.
`pspec` | `GParamSpec*`
| No description available.
| The data is owned by the caller of the function.